/*
Theme Name: Workreap Child
Theme URI: http://amentotech.com/projects/wpworkreap
Author: Amentotech
Author URI: https://themeforest.net/user/amentotech/portfolio
Description: Workreap is a Freelance Marketplace WordPress theme with some exciting features and excellent code quality. It has been designed and developed after thorough research to cater the requirements of people interested in building freelance marketplace or other similar projects. The design is contemporary but at the same time it focuses on the usability, visual hierarchy and aesthetics to ensure easy navigation for the end users.
Tags: Tags: one-column, two-columns, right-sidebar,sticky-post,theme-options, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
Version: 1.13
Template: workreap
Text Domain: workreap-child
Domain Path: /languages
License: 
License URI:
*/ 




/* =Theme customization starts here
-------------------------------------------------------------- */

.wt-companysinfo .wt-title.emp-title h2 a {
    line-height: 20px;
}

.wt-companysinfo .wt-title h2 {
    overflow: visible;
    white-space: break-spaces;
    margin-bottom:0;
}
.wt-companysinfo a.wt-btn {
    margin-bottom: 10px;
}
.wt-header .wt-logo{
      display:none !important;
}

body.logged-in.page-template-dashboard main.wt-main, #wt-main a.active.show
{
    background:#f2faff !important;
}
.wt-navdashboard ul li.wt-active>a {
    padding-left:10px;
    text-decoration:underline;
    font-weight:bold;
    background:#f2faff !important;
}
.wt-navdashboard ul li.wt-active> hr {
    border-top: 4px solid #01509f !important;
}
.wt-navdashboard ul li.wt-active{
    padding-left:2px solid blue;
}
.wt-joinnowbtn{
    display:none;
}
.wt-registration-poup{
    display:none;
}
.wt-list-specialization{
    display:none;
}